/* Some Layout Styles */

body.boxed #page {
	width:1030px;
	margin: 0 auto;
	background: #fff;
	padding: 0;
	box-shadow: 0 1px 5px rgba(0,0,0,0.2);
}
body.boxed #page  {
	margin: 60px auto;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 1029 (devices and browsers)  */
	@media only screen and (max-width: 1049px) {
		body.boxed #page { width: auto; margin: 0; background: #fff; padding: 0; box-shadow: none; }
	}
	
/* Body Backgrounds */
body.boxed.wood { background: url(../../images/bgs/retina_wood.png) top left repeat; }
body.boxed.greyfloral { background: url(../../images/bgs/greyfloral.png) top left repeat; }
body.boxed.little_pluses { background: url(../../images/bgs/little_pluses.png) top left repeat; }
body.boxed.norwegian_rose { background: url(../../images/bgs/norwegian_rose.png) top left repeat; }
body.boxed.arab_tile { background: url(../../images/bgs/arab_tile.png) top left repeat; }
body.boxed.escheresque { background: url(../../images/bgs/escheresque.png) top left repeat; }
body.boxed.dark_wood { background: url(../../images/bgs/dark_wood.png) top left repeat; }
body.boxed.tex2res1 { background: url(../../images/bgs/tex2res1.png) top left repeat; }
body.boxed.tileable_wood_texture { background: url(../../images/bgs/tileable_wood_texture.png) top left repeat; }
body.boxed.old_mathematics { background: url(../../images/bgs/old_mathematics.png) top left repeat; }
body.boxed.random_grey_variations { background: url(../../images/bgs/random_grey_variations.png) top left repeat; }
body.boxed.type { background: url(../../images/bgs/type.png) top left repeat; }